﻿/* CSS Document */



#main_menu {

	list-style: none;

	color: #fff;

	padding:2px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	height:25px;

}

	

#main_menu li {

	float: left;

	position: relative;

	height: 25px;

	padding: 0 2px;

}

	

#main_menu a {

	display: block;

	font-size: 11px;

	color: #fff;

	text-align: center;

	text-decoration: none;

	text-transform: uppercase;

	line-height: 18px;

	height: 18px;

	margin: 3px 0 0;

	float: left;

	position: relative;

	padding: 1px;

}

	

#main_menu a strong {

	display: block;

	padding: 0 10px;

}

	

#main_menu a:hover {

	color:#CCCCCC;

}